Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Artículo relacionado

Actualizar el firmware de la estación base AirPort

Al parecer, nadie ha contestado desde hace tiempo. Para volver a iniciar la conversación, solo haz una nueva pregunta.

Pregunta:

Pregunta: esta version de unidad airport es incompatible con esta base

tengo un airport express modelo a1084 pero nu puedo conectarlo con mi Mac que es pro pero 2017 y tengo high sierra por que me aparece que * esta versión de la unidad airport es incompatible con esta base * que pudo hacer ?


la actualize pero no es la version y la reinicie como fabrica pero nada por favor ayudenme

MacBook Pro (13-inch Early 2011), iOS 10.3.3

Publicado el

Responder

El contenido de la página fue cargado

2/12/2017 05:11 AM en respuesta a jonathan3f En respuesta a jonathan3f

Hola jonathan3f


El prblema es que ese estación Airport es de la primera generación de Airport Express y no es compatible con la aplicación actual, yo tengo ese mismo problema con una de mis 2 estaciones Express la cual la puedo configurar gracias a que tengo un MacBook antoiguo Core Duo con el sistema mas antiguo pues no se puede actualizar y la aplicación Airport si es compatible con ella.


En este caso creo que dejó de funcinar con versiones mas actualizadas apartir de la versión 5.6, esa versión aún se puede descargar desde Apple pero no funciona en este sistema antes se podía hacer un apaño conn el programa Pacifist y con el la podías instalar en Aplicaciones pero ahora ya no se si esto se puede hacer.


Espero que esto resuelva tus dudas.


Un saludo.

2/12/2017 05:11 AM

Responder Útil (1)
Perfil de usuario para usuario: jonathan3f

Pregunta: esta version de unidad airport es incompatible con esta base